@font-face {
  font-family: 'New York';
  src: url(https://user.lpcontent.net/fonts/QmGQoEL3Y7gQsiEK9D627L/dbioPnGz8oUQM9EY9SyEYe/DUsCXggxAfhKCDPGkxxMKU.woff2?time=1786619875) format('woff2'),
       url(https://user.lpcontent.net/fonts/QmGQoEL3Y7gQsiEK9D627L/dbioPnGz8oUQM9EY9SyEYe/DUsCXggxAfhKCDPGkxxMKU.woff?time=1786619875) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'New York';
  src: url(https://user.lpcontent.net/fonts/QmGQoEL3Y7gQsiEK9D627L/dbioPnGz8oUQM9EY9SyEYe/LBkFFyornCSiyuukwei8Dk.woff2?time=1786619875) format('woff2'),
       url(https://user.lpcontent.net/fonts/QmGQoEL3Y7gQsiEK9D627L/dbioPnGz8oUQM9EY9SyEYe/LBkFFyornCSiyuukwei8Dk.woff?time=1786619875) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'New York';
  src: url(https://user.lpcontent.net/fonts/QmGQoEL3Y7gQsiEK9D627L/dbioPnGz8oUQM9EY9SyEYe/PFnCE4Ghun2wfsTQ8VgCd2.woff2?time=1786619875) format('woff2'),
       url(https://user.lpcontent.net/fonts/QmGQoEL3Y7gQsiEK9D627L/dbioPnGz8oUQM9EY9SyEYe/PFnCE4Ghun2wfsTQ8VgCd2.woff?time=1786619875) format('woff');
  font-weight: 700;
  font-style: regular;
}

